ReactNative 新建项目运行报错。



  • 模拟器窗口出现了,求各位大神解决。
    TransformError: /Users/haden/Desktop/SocialCurrency/node_modules/react-native/node_modules/react-transform-hmr/node_modules/react-proxy/node_modules/react-deep-force-update/lib/index.js: [BABEL] /Users/haden/Desktop/SocialCurrency/node_modules/react-native/node_modules/react-transform-hmr/node_modules/react-proxy/node_modules/react-deep-force-update/lib/index.js: Unknown option: /Users/haden/Desktop/SocialCurrency/node_modules/react-native/node_modules/react-transform-hmr/node_modules/react-proxy/node_modules/react-deep-force-update/.babelrc.stage



  • 你可以尝试在package.json文件下,找到'react-native' 把版本号换成0.17.0 ,然后在终端npm install ,再react-native upgrade


  • administrators

    看求助区置顶帖第一段红字部分


登录后回复